/*
 System-wide definitions
 
 Copyright (c) 2008 Dimtel, Inc., All Rights Reserved

 $Id: LLRF.h,v 1.1.1.1 2009/06/02 20:25:59 dim Exp $
 $Date: 2009/06/02 20:25:59 $
 $Author: dim $
 $Revision: 1.1.1.1 $
 $Log: LLRF.h,v $
 Revision 1.1.1.1  2009/06/02 20:25:59  dim
 Initial import


*/

#ifndef _LLRF_H_
#define _LLRF_H_

#define deltaT(tvp1, tvp2) (((tvp2)->tv_sec-(tvp1)->tv_sec)*1000000 + \
			      (tvp2)->tv_usec - (tvp1)->tv_usec)

typedef unsigned long ulong;
typedef unsigned char uchar;

enum pattern {
  WFM_SIN,
  WFM_SQUARE,
  WFM_SAWTOOTH,
  WFM_ARB
};
        
#define DAC_FS 8191

#endif /* _LLRF_H_ */
