/*
 I2C read/write functions
 
 Copyright (c) 2008 Dimtel, Inc., All Rights Reserved

 $Id: i2c.h,v 1.1 2012/11/11 01:24:32 dim Exp $
 $Date: 2012/11/11 01:24:32 $
 $Author: dim $
 $Revision: 1.1 $
 $Log: i2c.h,v $
 Revision 1.1  2012/11/11 01:24:32  dim
 Moved from BxB, adapted to compile for both LLRF4 and IGP12

 Revision 1.1  2011/12/27 19:31:46  dim
 Updated to remove deprecated constructs (at, sfr, xdata, sbit)

 Revision 1.1.1.1  2009/06/02 20:25:58  dim
 Initial import

*/

#ifndef _I2C_H_
#define _I2C_H_

uchar i2c_read (uchar addr, __xdata uchar *buf, uchar len);
uchar i2c_write(uchar addr, __xdata uchar *buf, uchar len);

#endif /* _I2C_H_ */
