/*
 iGp12 definitions:
   JTAG bits
   USB IDs
 
 Copyright (c) 2010-2012 Dimtel, Inc., All Rights Reserved

 $Id: iGp12_usb.h,v 1.1 2013/06/03 17:40:13 dim Exp $
 $Date: 2013/06/03 17:40:13 $
 $Author: dim $
 $Revision: 1.1 $
 $Log: iGp12_usb.h,v $
 Revision 1.1  2013/06/03 17:40:13  dim
 Initial import in src_common/

 Revision 1.2  2012/08/29 06:55:50  dim
 EEPROM offsets support

 Revision 1.1.1.1  2010/10/05 16:42:44  dim
 Initial import of iGp12


*/

#ifndef _IGP121_USB_H_
#define _IGP121_USB_H_

#define IGP12_VID	0xfffe
#define IGP12_PID	0x0021
#define IGP12_DID	0x0101

/* Descriptor strings */
#define IGP12_iManufacturer	"Dimtel, Inc."
#define IGP12_iProduct		"IGP12"
#define IGP12_iSerial		"3.14159"
#define IGP12_iInter0Alt0HS	"Service IF: JTAG/I2C"
#define IGP12_iInter0Alt1HS	"Data IF: usbio"
#define IGP12_iInter0Alt0FS	"JTAG/I2C FS"
#define IGP12_iInter0Alt1FS	"Data IF: usbio FS"

#endif /* _IGP121_USB_H_ */
