/*
 LLRF4.6 definitions: USB IDs
 
 Copyright (c) 2013 Dimtel, Inc., All Rights Reserved

 $Id: llrf46_usb.h,v 1.1 2013/06/03 17:40:13 dim Exp $
 $Date: 2013/06/03 17:40:13 $
 $Author: dim $
 $Revision: 1.1 $
 $Log: llrf46_usb.h,v $
 Revision 1.1  2013/06/03 17:40:13  dim
 Initial import in src_common/


*/

#ifndef _LLRF46_USB_H_
#define _LLRF46_USB_H_

#define LLRF46_VID	0xfffe
#define LLRF46_PID	0x001b
#define LLRF46_DID	0x0101

/* Descriptor strings */
#define LLRF46_iManufacturer	"Dimtel, Inc."
#define LLRF46_iProduct		"LLRF4.6"
#define LLRF46_iSerial		"1.618"
#define LLRF46_iInter0Alt0HS	"Service IF: JTAG/I2C"
#define LLRF46_iInter0Alt1HS	"Data IF: usbio"
#define LLRF46_iInter0Alt0FS	"JTAG/I2C FS"
#define LLRF46_iInter0Alt1FS	"Data IF: usbio FS"

#endif /* _LLRF46_USB_H_ */
