/*
 USB setup protocol handling and vendor requests
 
 Copyright (c) 2008 Dimtel, Inc., All Rights Reserved

 $Id: usb.h,v 1.1 2011/12/27 19:31:47 dim Exp $
 $Date: 2011/12/27 19:31:47 $
 $Author: dim $
 $Revision: 1.1 $
 $Log: usb.h,v $
 Revision 1.1  2011/12/27 19:31:47  dim
 Updated to remove deprecated constructs (at, sfr, xdata, sbit)

 Revision 1.1.1.1  2009/06/02 20:25:58  dim
 Initial import

*/

#ifndef _USB_H_
#define _USB_H_

#include "common.h"

typedef struct setupdata
{
  uchar bmRequestType;
  uchar bmRequest;
  uchar wValueL;
  uchar wValueH;
  uchar wIndexL;
  uchar wIndexH;
  uchar wLengthL;
  uchar wLengthH;
} setupdata;

void usb_update_descriptors(void);
void usb_setup_handler(void);

#endif /* _USB_H_ */
