;
; Default interrupt vector tables. Including these serves two purposes:
; a) Make sure interrupt handlers are valid right after reset
; b) Provide symbolic ways to address into these vector tables
; 
; Copyright (c) 2008 Dimtel, Inc., All Rights Reserved
;
; $Id: vector_table.a51,v 1.1 2012/11/11 01:24:33 dim Exp $
; $Date: 2012/11/11 01:24:33 $
; $Author: dim $
; $Revision: 1.1 $
; $Log: vector_table.a51,v $
; Revision 1.1  2012/11/11 01:24:33  dim
; Moved from BxB, adapted to compile for both LLRF4 and IGP12
;
; Revision 1.1  2011/12/27 19:31:47  dim
; Updated to remove deprecated constructs (at, sfr, xdata, sbit)
;
; Revision 1.1.1.1  2009/06/02 20:25:58  dim
; Initial import
;
;

	; This module should be first in the linking list
	.module vector_tables

	.area CSEG (CODE)
	.area GSINIT (CODE)
	.area CSEG (CODE)

__vector_table::
__reset_vector::
	ljmp s_GSINIT	; Reset vector

	; Actual interrupt vectors
	ljmp	__empty_isr
	.ds	5
	ljmp	__empty_isr
	.ds	5
	ljmp	__empty_isr
	.ds	5
	ljmp	__empty_isr
	.ds	5
	ljmp	__empty_isr
	.ds	5
	ljmp	__empty_isr
	.ds	5
	ljmp	__empty_isr
	.ds	5
	ljmp	__empty_isr
	.ds	5
	ljmp	__empty_isr
	.ds	5
	ljmp	__empty_isr
	.ds	5
	ljmp	__empty_isr
	.ds	5
	ljmp	__empty_isr
	.ds	5
	ljmp	__empty_isr
	.ds	5
__empty_isr:
	reti

	; USB autovector table must start at 256 byte boundary
	. = __vector_table + 0x100
__usb_autovector_table::
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
	ljmp	__empty_isr
	nop
