/*
 Local bus width definitions. Used by usbctrl.v to compile 16 or 32 bit
 version. Other peripherals should use this include file as well.

 Copyright (c) 2006 Dimtel, Inc., All Rights Reserved

 $Id: bus_width.h,v 1.1.1.1 2009/02/05 07:20:51 dim Exp $
 $Date: 2009/02/05 07:20:51 $
 $Author: dim $
 $Revision: 1.1.1.1 $
 $Log: bus_width.h,v $
 Revision 1.1.1.1  2009/02/05 07:20:51  dim
 Initial import

 Revision 1.2  2007/02/09 00:43:19  dim
 Transition to 32-bit interface

 Revision 1.1.1.1  2006/11/27 07:48:46  dim
 Initial import

*/

`ifndef _BUS_WIDTH_H_
  `define _BUS_WIDTH_H_

  `define IF32BIT

  `ifdef IF32BIT
    `define IFACE	32
  `else
    `define IFACE	16
  `endif
`endif
